opafastfabric(8)

NAME
opafastfabric

(Switch and Host) Starts the top-level Intel(R) Omni-Path Fabric Suite FastFabric Text-based User Interface (TUI) menu to enable setup and configuration.

Refer to the Intel(R) Omni-Path Fabric Suite FastFabric User Guide

for details on this tool.

Syntax
opafastfabric

Options

None.

Example
#opafastfabric

 Intel FastFabric OPA Tools

 Version: X.X.X.X.X

     1) Chassis Setup/Admin

     2) Externally Managed Switch Setup/Admin

     3) Host Setup

     4) Host Verification/Admin

     5) Fabric Monitoring

     X) Exit (or Q)